﻿using System.Linq.Expressions;

namespace Connected.Expressions;

public sealed class IsNullExpression : DatabaseExpression
{
	public IsNullExpression(Expression expression)
		 : base(DatabaseExpressionType.IsNull, typeof(bool))
	{
		Expression = expression;
	}

	public Expression Expression { get; }
}
